/*!
Theme Name:   Imkan
Theme URI:    https://imkan.space
Author:       Imkan Space
Author URI:   https://imkan.space/
Description:  Storefront Child theme
Version:      0.1
Template: storefront 

*/

ul.products li.product h2, ul.products li.product h3, ul.products li.product .woocommerce-loop-product__title, ul.products li.product .wc-block-grid__product-title, ul.products .wc-block-grid__product h2, ul.products .wc-block-grid__product h3, ul.products .wc-block-grid__product .woocommerce-loop-product__title, ul.products .wc-block-grid__product .wc-block-grid__product-title, .wc-block-grid__products li.product h2, .wc-block-grid__products li.product h3, .wc-block-grid__products li.product .woocommerce-loop-product__title, .wc-block-grid__products li.product .wc-block-grid__product-title, .wc-block-grid__products .wc-block-grid__product h2, .wc-block-grid__products .wc-block-grid__product h3, .wc-block-grid__products .wc-block-grid__product .woocommerce-loop-product__title, .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title {
	font-weight: bold;
}


.site-footer {
    padding: 0em 0 0.006325903em;
}
.site-info {
    padding: 0.617924em 0;
}

@media only screen and (max-width: 767px) {
  .site-footer {
    padding: 0em 0 3.006325903em;
}
.site-info {
    padding: 1.617924em 0;
}
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom: 1.235801032em;
}

header.woocommerce-products-header {
	display: none;
}

.woof_sid_auto_shortcode{
	border: none;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .added_to_cart{
	padding: 0.4180469716em 1.21575em;
}

